/* ===========< Default CSS Starts >============ */
.d-none{
    transition: 0.3s all ease-in-out;
}

.heading .menu-name{
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.heading .menu-moto{
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 700;
}
p.text{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #8b8b8b;
    line-height: 28px;
}
/* ============< Default CSS Ends >============= */


/* ===========< Contact CSS Start >============ */
.contact-part{
    background-color: #01b402;
    /* background-image: url('../frontend/images/contact.jpg'); */
    background-position: left;
    background-repeat:no-repeat;
    background-size: auto 100%;
    min-height: 100vh;
}
.contact-part .contact-form{
    background-color: #ffffff;
    padding: 45px;
}
.contact-part .heading .menu-name{
    color: #ffffff;
}
.contact-part .heading .menu-moto{
    color: #ffffff;
}
.contact-part .form-group {
    font-family: 'Roboto', sans-serif;
    margin-bottom: 2rem;
}
.contact-part .form-control {
    height: calc(1.5em + 1rem + 10px);
    padding: 1rem;
    font-weight: 500;
    line-height: 1.5;
    color: #333333;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #efefef;
    border-radius: 0;
    width: 100%;
    transition: 0.3s all ease-in-out;
}
.contact-part .form-control:focus{
    box-shadow: none !important;
    outline: none !important;
    border-color: #01b402;
    transition: 0.3s all ease-in-out;
}
.contact-part .form-control.nice-select{
    line-height: 1.2;
    height: calc(1.5em + 1rem + 10px);
    font-size: 16px;
}
.contact-part .form-control.nice-select .current{
    color: #333333;
}
.nice-select .list,
.nice-select.open .list{
    width: 100%;
}
.contact-part .form-control::placeholder {
    color: #dddddd;
}
.contact-part textarea.form-control{
    min-height: calc(5em + 2rem + 10px);
}

.contact-form .btn-custom.btn-contact,
.contact-form .btn-custom.btn-contact:not(:disabled):not(.disabled).active,
.contact-form .btn-custom.btn-contact:not(:disabled):not(.disabled):active,
.show>.contact-form .btn-custom.btn-contact.dropdown-toggle{
    height: calc(1.5em + 1rem + 10px);
    line-height: 0.5;
    padding: 1rem 4.5em;
    background-color: #01b402;
    border-color: #01b402;

}
/* ============< Contact CSS End >============= */
